var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notificaciones/verificar/route.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__53905342._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_notificaciones_verificar_route_actions_3196e349.js")
R.m(638738)
module.exports=R.m(638738).exports
